[Unit]
Description=Reboot and dump vmcore via kexec
DefaultDependencies=no
Requires=sysinit.target
After=sysinit.target

[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=/usr/libexec/kdump-helper start
ExecStop=/usr/libexec/kdump-helper stop

[Install]
WantedBy=multi-user.target
